{{ if isset .Site.Taxonomies "brand" }}
{{ if not (eq (len .Site.Taxonomies.brand) 0) }}
<section class="widget-footer">
    <div class="widget-footer__cats">
        <h4 class="widget-footer__title">Brand</h4>
        <div class="widget-footer__content">
            <ul class="widget-footer__list">
               {{ range $name, $items := .Site.Taxonomies.brand }}
                  <li class="widget-footer__list-item"><a href="{{ "/" | relLangURL }}{{ $name | urlize | lower }}"  class="widget-footer__link">{{ $name | title }}</a></li>
                {{ end }}
            </ul>
        </div>
    </div>
</section>
{{ end }}
{{ end }}